Bug 1314299 - [Tracker] InterSatelliteSync QE Tracker
[Tracker] InterSatelliteSync QE Tracker
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Inter Satellite Sync (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Tracking, Triaged
Depends On:
Blocks: 1314730 1316001 1324449 1311738 1312401 1314302 1315965 1315970 1316030 1321589 1326852 1332616
  Show dependency treegraph
 
Reported: 2016-03-03 06:05 EST by Jitendra Yejare
Modified: 2018-04-23 01:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitendra Yejare 2016-03-03 06:05:20 EST
Description of problem:
This will list all the InterSatelliteSync feature bugs in downstream.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Chris Duryee 2016-09-21 18:59:03 EDT
Is this tracker bz still needed?
Comment 2 Jitendra Yejare 2016-09-22 02:52:46 EDT
Do we have any feature additions in this feature for 6.3 or 6.z? Then we can keep this tracker.
Comment 3 Chris Duryee 2016-09-22 07:44:54 EDT
We can leave it open, I will mark as devel_triaged+ so its removed from my triage query :)

Note You need to log in before you can comment on or make changes to this bug.